body.front { /*background:url(../images/body-bg.jpg) repeat;*/ }
.flexslider:hover .flex-direction-nav a, .flexslider:hover .flex-direction-nav a { display:none; }
.wrapper { display:block; position:relative; }
.section-top-wrapper { height:30px; background: #fff; }
.top-left { float:left; padding:0; line-height:22px; }
.top-left a { line-height:30px; background:url("../../images/grid_list_icon.png") no-repeat scroll -1px -312px; font-size:13px; text-transform:uppercase; color:#686868; display:inline-block; padding:0 0 0 40px; }

.section-header-wrapper { background:#2e4b90; height:auto; z-index:50; padding:0; transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; }


.container.container-header{position:relative; /*background: url("../../images/RepublicDay.png") no-repeat 150px 8px; height: 95px;*/}
/* .top_wrapper.sticky .container.container-header { background-size: auto 40px; height:70px; background-position:112px 4px; } */


.header-logo { float:left; margin:5px 0;}
.section-banner-wrapper { text-align:center; background:#999; min-height:300px; }
.discuss-do { min-height:200px; width:50%; float:left; text-align:center; padding:140px 0 60px; }
.discuss-container { background:url(../images/discuss-icon.png) no-repeat scroll center 50px/60px auto #ff8201; transition:all .2s ease-in-out
}
.do-container { background:url(../images/do-icon.png) no-repeat scroll center 50px/60px auto #ffedb5; transition:all .2s ease-in-out
}
.discuss-do h2 { color:#434449; font-size:26px; text-transform:uppercase; font-weight:800; font-family:Raleway, sans-serif; }
.discuss-do p { color:#505050; padding-top:15px; min-height:120px; padding-bottom:10px; font-size:18px; }
.join-bttn { display:block; text-align:center; padding:0; }
.discuss-do p span { padding-top:10px; display:block; }
.discuss-container .join-bttn a { background:#ffedb5; }
.discuss-container .join-bttn a:hover { color:#FF8201; }
.do-container .join-bttn a { background:#ff8201; }
.do-container .join-bttn a:hover { color:#FFEDB5; }
.join-bttn a { color:#434449; font-size:16px; font-weight:800; background:#ffedb5; text-align:center; display:inline-block; border-radius:5px; padding:6px 25px; }
.section-video-wrapper { min-height:704px; background:url(../images/video-bg.jpg) no-repeat center; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover; text-align:center; }
.video-text { padding:80px 0; }
.video-text h2 { color:#434449; font-size:26px; font-weight:800; text-transform:uppercase; }
.video-text p { color:#505050; font-size:18px; padding:50px 0; }
.section-newsupdate-wrapper h3.page-heading { background:#7be3fe; }
.video-text span { display:block; padding-top:8px; font-size:15px; color:#3d3c41; font-weight:600; }
h3.page-heading { text-align:center; text-transform:uppercase; color:#434449; font-size:24px; font-weight:800; padding:15px 0 13px; }
.block-container { padding:0; }
.block-box { width:230px; float:left; transition:all .2s ease-in-out;
margin:20px 5px; }
.section-newsupdate-wrapper .block-box .block-image { border-bottom:8px solid #7BE3FE; }
.section-buzzing-wrapper .block-box .block-image { border-bottom:8px solid #FF8201; }
.section-blogs-wrapper .block-box .block-image { border-bottom:8px solid #febd00; }
.section-polls-wrapper .block-box .block-image { border-bottom:8px solid #93ca4a; }
.block-box .block-image { width:230px; height:167px; }
.block-box .block-detail { padding:10px; }
.block-box span.block-date { font-size:12px; }
.block-box h4 { font-size:16px; font-weight:700; padding-top:10px; }
.block-box p { padding-top:5px; }
.block-bottom { padding-top:15px; }
.block-bottom a { text-decoration:underline; display:inline-block; float:left; font-size:13px; }
.block-share a { width:24px; height:24px; overflow:hidden; font-size:1px; text-indent:-200px; float:left; }
.block-share a.share-n-track-facebook { background:url(../images/facebook-icon.png) no-repeat; }
.block-share a.share-n-track-twitter { background:url(../images/twitter-icon.png) no-repeat; margin-left:5px; }
.slide-share a { width:38px; height:38px; overflow:hidden; font-size:1px; text-indent:-200px; float:left; }
.slide-share a.share-n-track-facebook { background:url(../images/ico-fb-share.png) no-repeat; }
.slide-share a.share-n-track-twitter { background:url(../images/ico-tw-share.png) no-repeat; margin-left:5px; }
.view-more-area { text-align:center; padding:0; }
a.view-more { color:#434449; font-size:17px; font-weight:800; text-align:center; display:inline-block; border-radius:5px; background:#CCC; padding:7px 25px; }
.section-newsupdate-wrapper .view-more-area a.view-more:hover { background:#5dcbe7; }
.section-buzzing-wrapper .view-more-area a.view-more:hover { background:#f47700; }
.section-blogs-wrapper .view-more-area a.view-more:hover { background:#d0a014; }
.section-polls-wrapper .view-more-area a.view-more:hover { background:#749f3a; }
a.play-video { width:65px; display:inline-block; }
a.play-video:hover { width:84px; }
#block-block-10 .content { width:150px; }
.top_wrapper.sticky { position:fixed; width:100%; height:105px; z-index:10001; opacity:0.95; }
/* .top_wrapper.sticky .section-header-wrapper { height: 70px }
.sticky .header-logo{margin-top:4px;} */
.header-nav { display:none; float:right; height: 0px; opacity: 0; transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; }
.sticky .header-nav { display:block; opacity: 1; height: auto; transition: all 0.3s ease-in 0s;  }
.header-message {  height: auto;   opacity: 1;  display: none;}
.sticky .header-message{ height: 0px; opacity: 0; width: 0px;}
.header-nav ul li:last-child { border-right:1px solid #415b98; }
.header-nav ul li { border-left:1px solid #415b98; color:#fff; float:left; font-size:14px; text-transform:uppercase; list-style:none; margin: 0; padding: 0; }
.header-nav ul li a { color:#fff; display:block; font-family:lato; font-size:14px; text-transform:uppercase; padding:26px 19px; }
.i18n-hi .header-nav ul li a { padding:24px 19px; }
.header-nav ul li a:hover { color:#fff; background:#3657A3; }
.padd-top { padding-top:100px; }
.footer-container { text-align:center; }
.footer-container div { display:inline-block; }
.section-top-wrapper #sizer a:hover strong { color:#333!important; }
body.front #block-block-10 { color:#fff; }
body.front .top-left { margin-top:0; }
.view-id-featured_task .views-row { border:1px solid #e0e0e0; float:left; margin-left:1.9%; width:22.5%; /*background:#f9f9f9;*/ position:relative; overflow:hidden; margin-bottom:25px; min-height: 366px; }
.view-id-polls .views-row { width:222px; height:auto; float:left; margin:0 8px; }
body.front .field-name-field-group-logo img, .gpdet_img img { margin:0!important; }
.poll_des .poll .bar { height:4px!important; background:#fff!important; }
.poll_des .poll .bar .foreground { height:4px!important; background:#14b3b9!important; }
.poll_des .poll .percent { padding-bottom:10px; color:#8f8f8f; }
#block-views-homepage-slider-block { position:relative; }
#block-views-homepage-slider-block .view-content .views-slideshow-cycle-main-frame { width: 100% !important; }
#block-views-homepage-slider-block .view-content .views-slideshow-cycle-main-frame .views-slideshow-cycle-main-frame-row { position: relative !important; }
.home-slider-caption { width:600px; position:relative; display:block; float: right; }
.home-slider-text { width:100%; position:absolute; bottom:75px; right:0; z-index:1001; background: rgba(0, 0, 0, 0.25); /*padding: 35px 30px;*/ }
.home-slider-caption a { color:#fff; font-size:24px; font-weight:normal; line-height:normal; padding: 35px 30px 35px 110px; display:inline-block; font-family:'Open Sans', sans-serif; }
.home-slider-caption a span { display:block; font-weight:bold; font-size: 30px; text-transform: uppercase; }
.home-slider-caption a img { width:60px; height:60px; overflow:hidden; position:absolute; top:35px; left:30px; z-index:1000; }
.flexslider .flex-control-nav { position:absolute; background:none; z-index:11; width:100%; bottom:100px; left:0; text-align:center; }
.flexslider .flex-control-nav li a { background: none repeat scroll 0 0 #fff; border: 4px solid #fff; border-radius: 100%; cursor: pointer; display: inline-block; font-size: 0; height: 10px; margin: 0 3px; overflow: hidden; text-indent: -1000px; width: 10px; }
.flex-control-nav.flex-control-paging > li { display: inline-block; }
.scroll-down-area { position:relative; }
#block-views-homepage-slider-block .scroll-down-area { width:1180px; position:relative; height:80px; margin:0 auto; }
#block-views-homepage-slider-block .scroll-down-area a.scroll-up { top:20px; right:0; }
#block-views-homepage-slider-block .scroll-down-area a.scroll-down { border-radius:2px; right:0; top:20px; }
#block-views-featured-task-block-5 .scroll-down-area a.scroll-up { border-radius:2px; }
a.scroll-up { background: url(../../images/grid_list_icon.png) no-repeat scroll -27px -200px / 55px auto #fff; border: 1px solid #e6e6e6; border-radius: 0 2px 2px 0; font-size: 0; height: 34px; overflow: hidden; position: absolute; right: 36px; text-indent: -200px; top: 64px; width: 35px; z-index: 1000; }
a.scroll-up:hover { background: url(../images/up-arrow-hover.png) no-repeat center center / 20px auto #e1e1e1; }
a.scroll-down { background: url(../../images/grid_list_icon.png) no-repeat scroll -28px -137px / 55px auto #fff; border: 1px solid #e6e6e6; font-size:0; height:34px; overflow:hidden; position:absolute; right:0; text-indent:-200px; top:64px; width:35px; border-radius:2px 0 0 2px; z-index:1; }
a.scroll-down:hover { background: url(../images/down-arrow-hover.png) no-repeat center center / 20px auto #e1e1e1; }
.region-footer-thirdcolumn img, .blog_url, .header-nav h2 { display:none; }
div:after, .container:after, .view-footer { clear:both; }
.top-left a:hover, .block-bottom a:hover { color:#333; }
.header-message, .block-share { float:right; }
.discuss-container:hover, .do-container:hover { background-size:85px; }
.section-buzzing-wrapper h3.page-heading, .section-buzzing-wrapper .view-more-area a.view-more { background:#FF8201; }
.section-blogs-wrapper h3.page-heading, .section-blogs-wrapper .view-more-area a.view-more { background:#febd00; }
.section-polls-wrapper h3.page-heading, .section-polls-wrapper .view-more-area a.view-more { background:#93ca4a; }
.section-newsupdate-wrapper .block-box:hover, .section-newsupdate-wrapper .view-more-area a.view-more { background:#7BE3FE; }
.view-id-featured_task .views-row:hover .group_featured { background: #eeffd9; min-height:366px; }
.view-id-featured_task .views-row:hover .discuss_featured { background: #d9f1ff; min-height:366px; }
.view-id-featured_task .views-row:hover .do_featured { background: #ffe7d1; min-height:366px;}
.view-id-featured_task .views-row:hover .poll_featured { background: #cef8fa; min-height:366px; }
.view-id-featured_task .views-row:hover .talk_featured { background: #ffe3ef; min-height:366px; }
.view-id-featured_task .views-row:hover .blog_featured{background:#ffe9c2;min-height:366px;}
.view-id-featured_task .group_title a, .view-id-featured_task .discuss_title a, .view-id-featured_task .do_title a, .view-id-featured_task .task_title a, .view-id-featured_task .poll_title a { color: #000; font-family: Lato, sans-serif; font-size: 114%; font-weight: 600; }
.view-id-featured_task .group_image, .view-id-featured_task .talk_image, .view-id-featured_task .do_image, .view-id-featured_task .discuss_image,.view-id-featured_task .blog_image{ padding:5px; }
.view-id-featured_task .views-row:hover { box-shadow: 0 0 3px 2px #d4d3d3; }
.view-id-featured_task .views-row:hover span a { color:#1759a4; }
.view-id-featured_task .group_desc, .view-id-featured_task .discuss_desc, .view-id-featured_task .do_descr, .view-id-featured_task .poll_des, .view-id-featured_task .talk_desc { padding:0 15px 15px; font-size: 93%; }
.flexslider ul li .views-field-field-banner-image img { width:100%; max-width:1600px; margin: 0 auto; display:block; }
.flexslider .flex-control-nav li a.flex-active, .flexslider .flex-control-nav li a:hover { background:#2e4b90; border: 4px solid #fff; }
.left-ops { background:url(../images/ops.png) repeat scroll 0 0; height:100%; left:0; position:fixed; top:0; width:5%; z-index:1000; }
.right-ops { background:url(../images/ops.png) repeat scroll 0 0; height:100%; right:0; position:fixed; top:0; width:5%; z-index:1000; }
.index-top-wrapper { background:url(../images/top-blue-bg.jpg) repeat; height:50px; }
.index-header-wrapper { background:url(../images/blue-bg.jpg) repeat; padding:26px 0 10px; }
.header-right { float:right; }
.index-logo { float:left; margin-left:15px; width:100px; margin-top:15px; }
.logo-cap { color:#cce4f6; float:left; font-size:16px; font-weight:700; position:absolute; right:0; text-transform:uppercase; top:0; text-align:right; line-height:26px; margin:20px 25px 0 17px; }
.logo-cap:before { content:''; position:absolute; width:104px; height:41px; top:18px; right:-30px; background:url(../images/sign2.png) no-repeat; }
.ac-link { padding-top:35px; }
.index-banner-wrapper { background:url(../images/blue-bg.jpg) repeat; padding:0 0 70px; }
.slide-box { width:31%; float:left; font-family:Lato, sans-serif!important; position:relative; background:#fff; overflow:hidden; border-radius:3px; box-shadow:-1px 1px 0 #dbdbdb; margin:0 3.5% 0 0; }
#block-common-utils-mygov-statistics-block, #block-views-featured-task-block-5 { background:#fff; border-radius:3px; box-shadow:0 1px 2px #dbdbdb; position:relative; margin-bottom:86px; padding:0 0 40px; }
#block-common-utils-mygov-statistics-block:before, #block-views-featured-task-block-5:before { width:103px; height:103px; position:absolute; overflow:hidden; left:50%; background:url(../images/ico-stat.png) no-repeat; background-size:100%; content:''; margin:-53px 0 0 -51px; }
#block-common-utils-mygov-statistics-block > h2 { color:#383838; font-size:30px; text-align:center; font-family:Lato, sans-serif!important; font-weight:300; text-transform:uppercase; padding:51px 0 45px; }
#block-views-featured-task-block-5 { position:relative; margin-bottom:0; padding:0; }
#block-views-featured-task-block-5:before { background:url(../images/ico-infocus.png) no-repeat; }
#block-views-featured-task-block-5 > h2 { color:#383838; font-size:30px; text-align:center; font-family:Lato, sans-serif!important; font-weight:300; text-transform:uppercase; padding:51px 0 25px; }
.views-row-last.slide-box { margin:0; }
.slide-box img { width:100%; max-height:237px; }
.slide-title h2 { line-height:95px; }
.slide-title h2 a { display:inline-block; color:#fff; font-size:36px; font-family:Lato, sans-serif!important; text-transform:none; padding:0 20px; }
.slide-title { background:url(../images/title-bg.png) repeat-x; top:159px; font-family:Lato, sans-serif!important; height:79px; left:0; position:absolute; text-transform:uppercase; width:100%; overflow:hidden; z-index:1000; }
.slide-box .slide-des h2 { min-height:90px; padding:12px; }
.slide-box .slide-des h2 a { font-size:15px; color:#525252; font-weight:400; font-family:'Open Sans', sans-serif!important; text-align:left!important; }
.slide-box .slide-des h2 a:hover { color:#3f83cf; }
span.Announcement { width:65px; height:61px; position:absolute; background:url(../images/ribbon1.png) no-repeat; top:0; right:0; z-index:1000; overflow:hidden; font-size:1px; text-indent:-200px; }
span.News { width:65px; height:61px; position:absolute; background:url(../images/ribbon2.png) no-repeat; top:0; right:0; z-index:1000; overflow:hidden; font-size:1px; text-indent:-200px; }
span.blog { width:65px; height:61px; position:absolute; background:url(../images/ribbon3.png) no-repeat; right:0; overflow:hidden; font-size:1px; text-indent:-200px; }
.slide-share a { float:left; margin-right:8px; }
.index-statistics-wrapper { background:url(../images/black-bg.jpg) repeat; padding:50px 0; }
.index-statistics-wrapper h3 { font-size:36px; color:#898988; font-weight:300; font-family:Lato, sans-serif!important; }
.index-statistics-wrapper h3 span { color:#eaeaea; font-weight:400; }
.statistics-box { float:left; width:17.6%; background:#dc6800; margin-left:3.2%; text-align:left; position:relative; padding:16px; margin-top: 10px; font-family: open_sanslight; }
.statistics-box.stats_do { background:#dc6800; }
.statistics-box.stats_group { background:#619919; }
.statistics-box.stats_discuss { background:#008bbb; }
.statistics-box.stats_user { background:#fba714; }
.statistics-box .group_name { background: url("../../images/rounded_icons.png") no-repeat scroll 0 -293px / 56px auto; display: block; /*font-size: 20px; height: 37px; width: 53px;*/ line-height: 40px; padding-left: 64px; text-transform: uppercase; }
.statistics-box .task_name { background: url("../../images/rounded_icons.png") no-repeat scroll -5px -429px / 55px auto; display: block; /*font-size: 20px; height: 37px; width: 53px;*/ line-height: 33px; padding-left: 56px; text-transform: uppercase; color:#fff; }
.statistics-box .discuss_name { background: url("../../images/rounded_icons.png") no-repeat scroll -1px -420px / 42px auto; display: block; /*font-size: 20px; height: 37px; width: 70%;*/ line-height: 23px; padding-left: 51px; text-transform: uppercase; }
.statistics-box .user_name { background:url("../../images/rounded_icons.png") no-repeat scroll 0 -95px / 37px auto; display: block; /*font-size: 20px; height: 37px; width: 70%;*/ line-height: 35px; padding-left: 53px; text-transform: uppercase; color:#fff }
.statistics-box .blog_name { background:url("../../images/rounded_icons.png") no-repeat scroll 0 -110px / 42px auto; display: block; line-height: 35px; padding-left: 53px; text-transform: uppercase; color:#fff }
.statistics-box h4 { margin-bottom: 103px; text-align: right; }
.normal-text { line-height:38px!important; font-size:36px!important; padding-bottom:15px; }
.statistics-box p, .slider-content p { padding-bottom:15px!important; margin-bottom:0!important; }
.slider-content { float:left; height:200px; padding-top:8px; margin:0 8px; }
.slide-grid-1-3 .col-3-div { width:680px; margin-left:20px; }
.slide-grid-3-1 .col-3-div { width:680px; margin-right:20px; }
.slide-grid-2-2 .col-2-div { width:460px; margin-left:0; }
.slide-grid-2-2 .col-2-div:last-child { margin-left:20px; }
.index-boxes-wrapper { background:#21222a; }
.flip-box { width:20%!important; height:20vw!important; float:left; background:#ccc; position:relative; margin:0!important; }
.yellow p a { color:#645520!important; padding-top:10px; }
.brown p a { color:#bdab96!important; padding-top:10px; }
a.more-info { width:17px; height:13px; display:inline-block; background:url(../images/more-arrow1.png) no-repeat; font-size:1px; overflow:hidden; text-indent:400px; margin-top:20px; }
.flip-box img { position:absolute; width:100%; height:100%; }
.flip-content { display:block; padding:7% 8%; }
.flip-content h5 { color:#fff; font-weight:300; display:block; text-transform:uppercase; font-size:50px; }
.flip-content p { font-size:14px; line-height:18px; }
.flip-content p a { text-decoration:none!important; }
.flip-content h5 a { font-family:Lato, sans-serif!important; font-size:50px; text-decoration:none!important; }
.jcarousel-wrapper { position:relative; }
.index-footer-wrapper { background:url(../images/black-bg.jpg) repeat; padding:40px 0; }
ul.footer-link li { float:left; width:25%; }
ul.index-footer-link li { display:block; text-align:left; padding:0; }
.footer-col.last { float:right; text-align:left!important; }
.footer-col.last img { width:130px; }
.footer-col.last p { color:#fff; margin:0; padding:10px 0 8px; }
.footer-col.last ul li a { font-size:13px; color:#b3b3b2; }
#block-views-blog-news-block-block { padding:60px 0; }
.header-left, .index-emblem { float:left; }
.statistics-box h4 a, ul.footer-link li a:hover, ul.index-footer-link li a:hover, .footer-col-last p a:hover, .footer-col.last ul li a:hover { color:#FFF; }
h4.steelblue, h4.wheat, h4.orange, h4.darkolivegreen, .index-footer-wrapper nav#block-menu-menu-secondary-menu ul li a:hover, #prev1, #next1 { color:#fff; }
.col-3-div h4, .col-2-div h4 { font-size:48px; font-weight:300; line-height:70px; font-family:Lato, sans-serif!important; }
.col-3-div h4 span, .col-2-div h4 span { display:inline; font-size:125px; font-weight:100; margin-left:-12px; }
.red p a, .green p a { color:#fff!important; padding-top:10px; }
ul.footer-link, ul.index-footer-link { display:block; }
ul.footer-link li a, ul.index-footer-link li a { font-size:12px; color:#b3b3b2; display:inline-block; text-transform:uppercase; }
.index-footer-wrapper nav#block-menu-menu-secondary-menu ul, .footer-col.last ul, .footer-col.last ul li { margin-bottom:0; }
.front_slide a { color: #fff; }
.statistics-box h4 span, .statistics-box h4 span.size-k { font-size: 358%; font-weight: 400; }
.statistics-box .back_slide h3.popular, .statistics-box .slide h3.popular { color: #fff; line-height: 23px; }
.statistics-box .back_slide p, .statistics-box .slide p { color: #fff; font-size: 93%; margin-top: 20px; font-family:Open Sans; overflow: hidden; min-height: 100px; }
.statistics-box .back_slide a, .statistics-box .slide a { color: #fff; float: right; font-size: 13px; font-weight: bold; }
.statistics-box .back_slide .users_picture { float: none !important; }
.statistics-box .back_slide .top_user_name { display: block; margin-top: 10px; }
.statistics-box .back_slide a.view, .statistics-box .slide a.view { text-decoration: underline; }
.statistics-box .face { width: 87%; height: 93%; }
.statistics-box .back_slide { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; color: white; display: block; }
.statistics-box.stats_group .back_slide, .statistics-box.stats_group .slide-front { background:#619919; }
.statistics-box.stats_do .back_slide, .statistics-box.stats_do .slide-front { background:#dc6800; }
.statistics-box.stats_discuss .back_slide, .statistics-box.stats_discuss .slide-front { background:#008bbb; }
.statistics-box.stats_user .back_slide, .statistics-box.stats_user .slide-front { background:#fba714; }
.statistics-box { width:248px; height:248px; color: #fff; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; overflow: hidden; position: relative; z-index: 20 }
.statistics-box > .slide-front, .statistics-box > .slide-back, .statistics-box > .slide { /*box-sizing: border-box;*/
  margin: 0; overflow: hidden; position: absolute; z-index: 20; width: 87%; height: 93%; }
.statistics-box > .slide { float:left; padding-right: 16px; }
.statistics-box > .slide.active { background:#008bbb; }
.statistics-box > .back, .statistics-box > .slide-back, .statistics-box > .fade-back, .statistics-box > .flip-back, .flip-list .flip-back { position: absolute; z-index: 10; }
.statistics-box.flip .ha.flip-front, .statistics-box.flip .ha.flip-back { backface-visibility: hidden; -webkit-backface-visibility: hidden; position: absolute; z-index: 20; }
.stats_desc .user_count span, .stats_desc .submission_count span, .stats_desc .comments_count_theme span { font-family: open_sanslight; font-size: 430%; line-height: 50px; }
.stats_desc.stats_user .user_count { color:#3657a3; }
.stats_desc { float: left; margin-right: 3%; width:31%; }
.stats_desc.stats_task .submission_count { color:#dd7518; }
.stats_desc.stats_discuss { margin-right: 0; }
.stats_desc.stats_discuss .comments_count_theme { color:#1995bf; }
.stats_desc.stats_user .reg_members, .stats_desc.stats_task .submissions, .stats_desc.stats_discuss .discussion_themes { font-size: 143%; color:#5c5c5c; display: block; }
.stats_desc.stats_task .submissions a, .stats_desc.stats_discuss .discussion_themes a { color: #5b5b5b; font-weight: 700; margin-left: 4px; }
.statistics-box .group_name, .statistics-box .task_name, .statistics-box .discuss_name, .statistics-box .user_name, .statistics-box .blog_name { font-size: 135%; font-weight: 600; height: 37px; }
.scroll-down-area.feature_block { clear: both; margin-bottom: 60px; margin-right: 1.9% }
#block-views-featured-task-block-5 .scroll-down-area.feature_block a.scroll-down { display:block; top: 0; }
#block-views-featured-task-block-5 .scroll-down-area.feature_block a.scroll-up { top:0 !important; }
#block-views-featured-task-block-5 .view-footer a.scroll-down, #block-views-featured-task-block-5 .view-footer a.scroll-up { top:27px; }
.statistics-box.stats_user .back_slide p { margin-top: 30px; height: 130px; padding-bottom: 0 !important; }
.statistics-box.stats_user .back_slide p img { width: 40%; float: left; }
.statistics-box.stats_user .back_slide p a.users_picture { float: left !important; }
.statistics-box.stats_user .back_slide p .top_user_name { width: auto; float: left; margin: 10px 0 5px 5px; }
.statistics-box.stats_user .back_slide p a.view { clear: both; }
